Subject: Re: [lojban] mi prami la lojban .iku'i...

From: Invent Yourself <[email-masked]>
Date: Thu, 21 Jun 2001 20:37:06 -0400 (EDT)

On Thu, 21 Jun 2001, Robin Lee Powell wrote:

> On Thu, Jun 21, 2001 at 08:19:22PM -0400, Invent Yourself wrote:
> > On Thu, 21 Jun 2001, Rob Speer wrote:
> > > I think a bigger flaw with the numbers is the {re} / {rei} one that
> > > was just pointed out. Here I was trying to impress the hex digits in
> > > my memory and I never even noticed that two digits are as
> > > indistinguishable as two different words can possibly be. What
> > > happened to making the numbers all audibly distinct? It worked for
> > > all the rest of the digits.
> >
> >
> >
> > ki'u ma ciska le porsi be tai le namcu valsi .enai le namcu lerfu .i
> > namcu valsi sepi'o le zumbacru .e le zumpensi .e ru'e le zumciska
>
> .i ku'i ma lerfu la lojban zo rei

ka'u zo .ebu

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!